Skip to main content
GET
/
v1
/
teams
/
{team_id}
/
locations
/
{location_id}
/
verifications
List Location Verifications
curl --request GET \
  --url https://api.dataraven.io/v1/teams/{team_id}/locations/{location_id}/verifications \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "location_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "verified": true,
      "created_at": "2023-11-07T05:31:56Z",
      "bucket_exists": true,
      "can_list": true,
      "can_read": true,
      "can_write": true,
      "can_delete": true,
      "region": "<string>",
      "error_code": "<string>",
      "error_message": "<string>",
      "vault_field_name": "<string>",
      "vault_reference": "<string>",
      "vault_type": "<string>"
    }
  ],
  "pagination": {
    "page": 123,
    "limit": 123,
    "total": 123,
    "total_pages": 123
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

location_id
string<uuid>
required
team_id
string<uuid>
required

Query Parameters

page
integer
default:1

Page number

Required range: x >= 1
limit
integer
default:25

Items per page

Required range: 1 <= x <= 100

Response

Successful Response

data
LocationVerificationResponse · object[]
required
pagination
PaginationResponse · object
required

Pagination metadata in responses.